msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 16:36+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/creative/init.lua:23
msgid "Allow player to use creative inventory"
msgstr "Разрешить игроку использовать творческий инвентарь"

#: mods/creative/inventory.lua:156
msgid "@1 / @2"
msgstr ""

#: mods/creative/inventory.lua:161
msgid "Search"
msgstr "Поиск"

#: mods/creative/inventory.lua:162
msgid "Reset"
msgstr "Сброс"

#: mods/creative/inventory.lua:163
msgid "Previous page"
msgstr "Предыдущая страница"

#: mods/creative/inventory.lua:164
msgid "Next page"
msgstr "Следующая страница"

#: mods/creative/inventory.lua:241
msgid "All"
msgstr "Всё"

#: mods/creative/inventory.lua:242
msgid "Nodes"
msgstr "Ноды"

#: mods/creative/inventory.lua:243
msgid "Tools"
msgstr "Инструменты"

#: mods/creative/inventory.lua:244
msgid "Items"
msgstr "Предметы"
